[FoLUG] lmysqlclient

Piero Conte p.conte@tin.it
Mer 27 Dic 2006 19:52:57 CET


Buongiorno e auguri a tutti,

sparo subito la domanda:

nel compilare un pacchetto (in questo caso bacula) mi viene richiesta la 
libreria

lmysqlclient che non esiste nel mio sistema (RHEL4 64 bit).

Girovagando su internet ho capito che il problema non sta nel pacchetto 
specifico, ho
trovato qualcosa su questa libreria, ma in veritÓ non ho capito molto.

La domanda Ŕ alla fine : che pacchetto rpm devo installare per avere 
questa libreria??

Ringraziando risaluto tutti

piero


Maggiori informazioni sulla lista FoLUG